### Method

# AppStream Relation get_value_internet_bandwidth

since: 0.15.5

#### Declaration [src]

    guint
    as_relation_get_value_internet_bandwidth (
      AsRelation* relation
    )

#### Description [src]

If this `AsRelation` is of kind `AS_RELATION_ITEM_KIND_INTERNET`, return the minimum bandwidth requirement of the component, if set.

If the relation is of a different kind, or the requirement isn’t set, this returns `0`.

Available since: 0.15.5

#### Return value

Type: `guint`

The minimum bandwidth requirement, in Mbit/s.